﻿

#warn_select_box {
   width: 235px;
   margin-left: 8px;
   display:block;
   float:left;
}



#warn_select_box a.warntyp:link, a.warntyp:visited {
	background-color: #f3f3f3;
	width: 44px;
	height: 12px;
	border: 1px solid #DDD;
	display: block;
	float: left;
        margin-left: 1px;
}

#warn_select_box a.warntyp:hover {
	background-color: rgb(255,99,0);
	width: 44px;
	height: 12px;
	border: 1px solid #DDD;
}

#warn_select_box a.warntypsel:link, a.warntypsel:visited {
	background-color: rgb(255,99,0);
	width: 44px;
	height: 12px;
	border: 1px solid #DDD;
	display: block;
        float: left;
        margin-left: 1px;
}
.alfaplus .alfaplus-texto{background:#fff;height:100px;padding:.5em;text-transform:none}
 

footer img.icon { 
	height: 45px;
	width: auto;
}
#main_list_table{width:99% !important}

.span3{width:220px;}

.row-fluid .span3{width:23.404255319148934%;*width:23.351063829787233%;}

.table td.span3,.table th.span3{float:none;width:204px;margin-left:0;}

input.span3,textarea.span3,.uneditable-input.span3{width:206px;}

		
.fronttd {
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}


.entry-content .wplp_container li,.wplp_container li {
	display: inline-block;
	float: left;
	margin: 0;
	text-align: left;
	vertical-align: top;
	;
}


.entry-content div.wplp_nav a,
div.wplp_nav a {
	text-decoration: none !important;
}


.entry-content .wplp_outside img {
	max-width: none !important;
}


    
    
    .navbar-header {
        float: none;
    }




.navbar.nav-onlylogo .navbar-header {
    width: 100%;
}
.et_pb_row_5.et_pb_row{padding-bottom:0px}
.et_pb_row_11.et_pb_row{padding-top:20px;padding-bottom:20px}
.et_pb_row_15.et_pb_row{padding-top:20px;padding-bottom:6px}


.cat_row{
	width:100%;
}


#mobile-site-navigation .mobile-menu-header{width:100%; display:block; height:120px; background:#111; border-bottom: 1px solid rgba(100, 100, 100, 0.1); margin-bottom:20px; }

#mobile-site-navigation .mobile-menu-header i{color:#fff; font-size:24px; margin-right:25px; margin-top:80px; float:right; cursor:pointer;}


		input[type='submit'], button, #wp-calendar #today, .pricing-box .plan-badge, .scrollToTop, .mm-header, .widget-area .widget .tagcloud a:hover, .page-links span, .page-links a:hover span, .pagination span.current, .pagination a:hover, blockquote.box-left, blockquote.box-right, blockquote.callout, #navigation-wrapper, #navigation-container, #navigation-inner, .article-labels span, .rating-bar-value, #site-navigation ul li.megamenu ul li.menu-label a, #mobile-site-navigation .mobile-menu-header{background-color:#000000;}




#footer-info {

	color:#ccc;

	text-align:left;

	background: #1b1b1b;

	padding: 20px 0;

}






#footer-info a{

	text-decoration:none;

	color: #fff;

}




#footer-info a:hover{

	color: #ebebeb;

}

.toppkantfaner .tilgjengelighet, .toppkantfaner .kontaktinfo, .toppkantfaner .minside
{
    height: 17px;   
}

.toppkantfaner .tilgjengelighet
{
    right: 270px;
}

.toppkantfaner .kontaktinfo
{
    right: 78px;
}

.toppkantfaner .minside
{
}

.toppkantfaner
{
    height:20px;
    min-width: 930px;
    font-size:0.7em;
}

.toppkantfaner a, .toppkantfaner a:visited
{
	color:#000;
}

	#site-logo img {
		width: 90%;
	}

	
	#site-logo {
		padding-top:14px;
	
	}


.header-3dforshoes #site-logo {
	padding:10px 0 0 20px;

}


#site-logo a {
	font: bold 30px/100% Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
}


.header-3dforshoes #site-logo a img {
	height: 70px;
}



.footer-social-links {
  overflow-x: visible;
  padding: 0;
  padding-bottom: 1em;
  list-style: none;
  white-space: nowrap;
  text-overflow: ellipsis; }

  .footer-social-links li {
    float: left;
    padding: 0 0 0 0.30em;
    margin-bottom: 1em; }

    .footer-social-links li:first-child {
      padding-left: 0; }

		#baseMenu li.cart img { width: 22px; height: 22px;}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}
.clip_frame{overflow:hidden;}

.aligncenter {
	display: block;
	margin: 4px auto;
}

.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #666666;
	text-decoration: none;
	text-align: justify;
}
#footer-main{display:none}
#footer-main h4{margin-bottom:1rem;text-transform:uppercase}
#footer-main ul{font-size:.875rem;line-height:1.5rem}
#footer-main .menu a{display:inline-block}
#footer-main .stat-source{font-size:.75rem}
#footer-main,#footer-site-info .menu li a{display:block}
.container{margin:0 -2rem}
.clearfix:after,.container:after{content:"";display:table;clear:both}
#front-page-cta .container{margin:0 -1rem}
#front-page-cta .container [class^=col-]{padding:1rem}
#table-module.container.module-5ths{margin:0 -1rem}
#table-module.container.module-5ths li.col-lg-5ths{padding:0 1rem}
.site-content .entry-title{color:#2d2d2d;font-size:29px;line-height:normal;margin:0}
.site-content .entry-title a{color:#2d2d2d;text-decoration:none}
.site-content .entry-title a:hover{color:#626262}
.search-results .entry-title{font-size:26px}
.search-results .hentry .entry-title{font-size:18px}
.featured-posts-slider .slides .slide .slide-content .entry-title{font-size:46px;margin-bottom:0;position:relative;text-shadow:0 1px 2px rgba(0,0,0,.5);z-index:3}
.featured-posts-slider .slides .slide .slide-content .entry-title a{color:#fff}
.featured-posts-slider .slides .slide .slide-content .entry-title a:hover{color:hsla(0,0%,100%,.8)}


.nav-toggle,
.nav-toggle .bar,
.blog-menu a,
.blog-menu ul .has-children,
.blog-title a,
.post-title a,
.format-bubble,
.post-meta a,
.featured-media a,
.content form input,
.content form textarea,
.media-caption,
.post-nav a,
input#s,
#searchsubmit,
.widget-content ul li,
.widget_recent_entries a,
.search-toggle.active .metal,
.search-toggle.active .handle,
a.more-link,
.dribbble-shot img,
.flickr_badge_image a img {
	 transition: all 0.2s ease-in-out;
}


.blog-title { 
	width: 100%; 
	text-align: center; 
	font-family: 'Raleway', sans-serif;
}


.blog-title a {
	color: #FFF;
	text-transform: uppercase;
	letter-spacing: 4px;
	font-weight: 700;
	font-size: 1.75em;
}

.td-pb-span3 {
  width: 25%;
}

.td-pb-span3 .td-slide-on-2-columns .td-doubleSlider-1,
.td-pb-span3 .td-slide-on-2-columns .td-slide-galery-figure {
  height: 200px;
  
}

.td-pb-span3 .td-slide-on-2-columns,
.td-pb-span4 .td-slide-on-2-columns,
.td-pb-span5 .td-slide-on-2-columns,
.td-pb-span6 .td-slide-on-2-columns,
.td-pb-span7 .td-slide-on-2-columns,
.td-pb-span8 .td-slide-on-2-columns,
.td-pb-span9 .td-slide-on-2-columns {
  
}
.banner .high-separator{font-size:33px;position:relative;top:1px}

.post-meta .post-category { float: left; margin-right: 6px; }


.af-absolute-full {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

		
		.search-block-head{
			color:#3C3E45;
			padding-top:10px;
			padding-bottom:10px;
			padding-left:20px;
			padding-right:20px;
			background-color:#fff;
			}

		.search-block-head i{
			color:#009640;
			}
	
		.search-block-head h2{
			color:#3C3E45;
			}

	.search-block-head ul.toggle{
		margin-top:10px;
		}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.list-inline-item{display:inline-block}
.list-inline-item:not(:last-child){margin-right:5px}
 
.financity-top-bar .financity-top-bar-right-social a{ color: #ffffff; }
 
.financity-top-bar .financity-top-bar-right-social a:hover{ color: #f07b33; }

.financity-top-bar-right-social{ display: inline; }

.financity-top-bar-right-social a{ margin-left: 22px; font-size: 16px; }

	.financity-top-bar-right-social a:first-child{ margin-left: 0px; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{width:33.33333333%}

#sidebar .widget-wrapper li{background:none;}

.widget-error{background:#F8F8F8;border:1px solid #EBEBEB;}

.widget-wrapper{background:#F8F8F8;border:1px solid #EBEBEB;}

.widget-wrapper li{color:#335577;}

.widget-wrapper table{width:100%;table-layout:fixed;}

ul.widget-wrapper,ul#footer{padding:10px 0px 0px 0px;}

.widget-wrapper li,#footer li{padding-left:30px;padding-bottom:5px;}


.widget.Contact_form {
    padding-top: 0;
    padding-bottom: 0;
}
#u2545-2,#u2545-7,#u2555-2,#u2555-6{font-size:64px;line-height:77px;}
#u2555-2,#u2555-6,#u2555-8,#u3103-2,#u3103-4,#u3103-7{font-size:42px;line-height:50px;}
#u2555-6{font-size:36px;line-height:43px;padding-top:5px;}

.mini-share-post .share-text,
.entry .share-post .share-text {
display: none;
}

.share-post span.share-text {
background: #FF8500;
margin: -9px 10px -10px -10px;
display: block;
float: left;
color: #FFF;
padding: 0 9px;
font-family: BebasNeueRegular, arial, Georgia, serif;
font-size: 14pt;
height: 45px;
line-height: 50px;
}

.page-template-page-sidebar #primary {
	width: 70%;
	float: left;
	padding: 20px;
}
img.alignnone{margin:5px 0 20px}


.text5 {
	display:block;
	color:#e6e9ee;
	font-size:40px;
	letter-spacing:-1px;
	line-height:48px;
}
.text-center{text-align:center}

.text-center.smalltitle span {
	padding-left:12px !important;
}

.text-center.smalltitle {
	margin-top:0;
}


.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-3 {
    width: 25%;
  }
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}

#wowrecentposts .time {
}
#navi-links{line-height:20px;padding-top:5px}
a:hover,.liisingap a,.liisingn a,.linksinine a,.uued a,.detail a,.uudis a,.read_comments a,.foorum a,.commonText a,.my_ad_detail1 a,.my_ad_detail2 a,.my_ad_link a,.foorumTableHeader3,.sin,.sin a:hover,.color-link,a#showPhone,body .revColor:hover,body a.revColor:hover{color:#0066CC}
.uued a:hover,.detail a:hover,.uudis a:hover,.read_comments a:hover,.foorum a:hover,.commonText a:hover,.my_ad_detail1 a:hover,.my_ad_detail2 a:hover,.my_ad_link a:hover,.sin a,.my_ad_order a:hover,.normalAlt,.alt-currency,.color-link:hover,a#showPhone:hover{color:#666666}
.sin{font-size:10px;font-weight:normal;text-decoration:none}
.sin a{font-size:10px;font-weight:normal;text-decoration:underline}

.mainpaper {
	width: 49em;
	height: 62em;
	margin: 9em auto 0 auto;
	padding: 1em;
}


#sidebar-primary {
    overflow: hidden;
	float: left;
    width: 280px;
    margin-left: 15px;
}

    
    #content, #sidebar-primary, #sidebar-secondary {
    	width: 100%;
        float: none;
        padding: 0;
        margin: 0;
        display: block;
    }
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
